{
  "templates": {
    "weapon": {
      "id": "pistol_standard_common",
      "texture": "assets/gso/textures/weapon/pistol/pistol_standard_common.png",
      "stats": {
        "damage": 18,
        "criticalChance": 0.05,
        "attackRate": 4
      }
    }
  }
}